div[id="article_id_2367"] .container, div[id^="article_id_2367_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2367"], div[id^="article_id_2367_"] {
  }
}
div[id="article_id_2367"], div[id^="article_id_2367_"] {
  page: article_id_2367;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2367:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2367"] div.text.text-content {
  }
  @page article_id_2367 {
  }
/* article container */
div.article[id="article_id_2367"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2367"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_2367"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2367"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2367"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2367"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
div.article[id="article_id_2367"] div.block-container.block-container-6 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2367"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
#eb-7f971055-5ec9-4e48-a622-95004ddb9b2f.embedded-block {border-radius:8px; width: 95%;}
#eb-e9c34180-1957-4c59-971e-8c44b889ee95.embedded-block {border-radius:8px; width: 95%;}
#eb-406aeceb-2677-4eb1-ac7b-a3e17d65d3d7.embedded-block {border-radius:8px; width: 95%;}
#eb-3c180539-e0f6-411c-a92e-bd37ac8112e4.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:70%;}
#eb-89e7d12b-d8a0-425f-b230-0279755c9b56.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:65%;}
#eb-aaef31f3-3db9-4110-88f8-55fa4a957236.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-b5a1f636-92f5-4d3b-9f80-cbae68800bd6.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-5c753025-fa5d-44dd-b15c-30a17c4a75bd.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-e0cc827d-5c87-426e-8272-6b1b308049f9.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:75%;}
#eb-299a1556-9f98-4b4f-a15f-ae81df5ed39a.embedded-block {border-radius:8px; width: 95%;}
#eb-2ce5af96-1bf8-44e5-ac5b-1f6eb707ba6d.embedded-block {border-radius:8px; width: 95%;}
#eb-22c499b6-b5e6-487a-b821-58628e2873d8.embedded-block {border-radius:8px; width: 95%;}
#eb-bd4d1849-5e52-4218-bd0d-cbb293e273a7.embedded-block {border-radius:8px; width: 95%;}
#eb-c70d08b5-312d-4c0d-9676-8f20ca4c1886.embedded-block {border-radius:8px; width: 95%;}
#eb-15796d4a-da53-414e-9abd-8da2262fd447.embedded-block {border-radius:8px; width: 95%;}
#eb-53587d61-751e-445b-9b04-f357293e4c73.embedded-block {border-radius:8px; width: 95%;}
#eb-3ca8492e-38e0-4a06-afb7-697624c3be28.embedded-block {border-radius:8px; width: 95%;}
#eb-d68fabc2-a8e1-47ad-8926-f842fab5bf3c.embedded-block {border-radius:8px; width: 95%;}
#eb-7310e1e8-7726-4f71-997f-893ab1ffe7bf.embedded-block {border-radius:8px; width: 95%;}
#eb-662922c2-3444-4fa2-9a2e-45cf435996b5.embedded-block {border-radius:8px; width: 95%;}
